{
	"title": "Screen & Lock",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.screenlock",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"keywords":["Wallpaper", "Security", "Desktop", "Brightness", "Unlock", "Gestures", "Settings", "Preferences"]
}






 